History

#1 - 07/13/2021 07:40 PM - Bruce Muschlitz

- Test Procedure Version set to
http://www.ucaiug.org/org/TechnicalO/Testing/UCAIlug %20 Testing %20Quality %20Assurance %20Program/Current%20/EC %206 1850%20Edition %20
2%20Testing%20Procedures/UCATestProceduresServer61850-8-1Ed2_Rev2p0p5.pdf

#2 - 07/14/2021 06:27 AM - Herbert Falk

- Test Procedure Version changed from
http://www.ucaiug.org/org/TechnicalO/Testing/UCAlug%20Testing%20Quality %20Assurance %20Program/Current%201EC %206 1850%20Edition %20
2%20Testing%20Procedures/UCATestProceduresServer61850-8-1Ed2_Rev2p0p5.pdf to 2.0.5

#3 - 07/22/2021 09:33 AM - Bruce Muschlitz

- Test Document changed from
http://www.ucaiug.org/org/TechnicalO/Testing/UCAIlug%20Testing%20Quality %20Assurance %20Program/Current%201EC %206 1850%20Edition %20
2%20Testing%20Procedures/UCATestProceduresServer61850-8-1Ed2_Rev2p0p5.pdf to 2.0.5
